<?php
if(
    ($ip[0]==2 && $ip[1]==144 && ( $ip[2] >= 0 && $ip[2] <= 255 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==2 && $ip[1]==176 && ( $ip[2] >= 0 && $ip[2] <= 255 ) && ($ip[3] > 0 && $ip[3] <= 255 )) ||
    ($ip[0]==5 && $ip[1]==22 && ( $ip[2] >= 0 && $ip[2] <= 127 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==5 && $ip[1]==22 && ( $ip[2] >= 192 && $ip[2] <= 207 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==5 && $ip[1]==23 && ( $ip[2] >= 112 && $ip[2] <= 119 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==5 && $ip[1]==52 && ( $ip[2] >= 0 && $ip[2] <= 255 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==5 && $ip[1]==52 && ( $ip[2] >= 32 && $ip[2] <= 63 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==5 && $ip[1]==56 && ( $ip[2] >= 128 && $ip[2] <= 132 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==5 && $ip[1]==56 && ( $ip[2] >= 134 && $ip[2] <= 135 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==5 && $ip[1]==57 && ( $ip[2] >= 32 && $ip[2] <= 39 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==5 && $ip[1]==61 && ( $ip[2] >= 24 && $ip[2] <= 26 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==5 && $ip[1]==61 && ( $ip[2] >= 29 && $ip[2] <= 31 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==5 && $ip[1]==62 && ( $ip[2] >= 160 && $ip[2] <= 255 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==5 && $ip[1]==63 && ( $ip[2] >= 8 && $ip[2] <= 15 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==5 && $ip[1]==72 && ( $ip[2] >= 0 && $ip[2] <= 127 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==5 && $ip[1]==104 && ( $ip[2] >= 208 && $ip[2] <= 215 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==5 && $ip[1]==106 && ( $ip[2] >= 0 && $ip[2] <= 215 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==5 && ( $ip[1] >= 112 && $ip[1] <= 127 ) && ( $ip[2] >= 0 && $ip[2] <= 255 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==5 && $ip[1]==134 && ( $ip[2] >= 128 && $ip[2] <= 199 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==5 && $ip[1]==144 && ( $ip[2] >= 128 && $ip[2] <= 135 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==5 && $ip[1]==145 && ( $ip[2] >= 112 && $ip[2] <= 119 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==5 && $ip[1]==159 && ( $ip[2] >= 48 && $ip[2] <= 55 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==5 && $ip[1]==160 && ( $ip[2] >= 0 && $ip[2] <= 139 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==5 && $ip[1]==160 && ( $ip[2] >= 141 && $ip[2] <= 255 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==5 && $ip[1]==182 && ( $ip[2] >= 44 && $ip[2] <= 47 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==5 && $ip[1]==190 && ( $ip[2] >= 0 && $ip[2] <= 255 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==5 && $ip[1]==198 && ( $ip[2] >= 160 && $ip[2] <= 191 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==5 && $ip[1]==200 && ( $ip[2] >= 64 && $ip[2] <= 255 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==5 && ( $ip[1] >= 201 && $ip[1] <= 202 ) && ( $ip[2] >= 128 && $ip[2] <= 255 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==5 && ( $ip[1] >= 208 && $ip[1] <= 223 ) && ( $ip[2] >= 0 && $ip[2] <= 255 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==5 && $ip[1]==226 && ( $ip[2] >= 48 && $ip[2] <= 55 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==5 && ( $ip[1] >= 232 && $ip[1] <= 236 ) && ( $ip[2] >= 0 && $ip[2] <= 151 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==5 && ( $ip[1] >= 236 && $ip[1] <= 239 ) && ( $ip[2] >= 156 && $ip[2] <= 255 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==5 && $ip[1]==250 && ( $ip[2] >= 160 && $ip[2] <= 127 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==5 && $ip[1]==252 && ( $ip[2] >= 216 && $ip[2] <= 219 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==5 && $ip[1]==253 && ( $ip[2] >= 24 && $ip[2] <= 27 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==5 && $ip[1]==253 && ( $ip[2] >= 96 && $ip[2] <= 99 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==5 && $ip[1]==253 && ( $ip[2] >= 96 && $ip[2] <= 99 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==31 && $ip[1]==2 && ( $ip[2] >= 128 && $ip[2] <= 255 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==31 && $ip[1]==7 && ( $ip[2] >= 64 && $ip[2] <= 77 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==31 && $ip[1]==7 && ( $ip[2] >= 80 && $ip[2] <= 91 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==31 && $ip[1]==7 && ( $ip[2] >= 96 && $ip[2] <= 143 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==31 && $ip[1]==14 && ( $ip[2] >= 80 && $ip[2] <= 95 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==31 && $ip[1]==14 && ( $ip[2] >= 112 && $ip[2] <= 127 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==31 && $ip[1]==14 && ( $ip[2] >= 144 && $ip[2] <= 159 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==31 && $ip[1]==24 && ( $ip[2] >= 200 && $ip[2] <= 207 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==31 && $ip[1]==24 && ( $ip[2] >= 232 && $ip[2] <= 239 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==31 && $ip[1]==25 && ( $ip[2] >= 90 && $ip[2] <= 95 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==31 && $ip[1]==25 && ( $ip[2] >= 104 && $ip[2] <= 111 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==31 && $ip[1]==25 && ( $ip[2] >= 128 && $ip[2] <= 135 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==31 && $ip[1]==25 && ( $ip[2] >= 232 && $ip[2] <= 233 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==31 && $ip[1]==40 && ( $ip[2] >= 0 && $ip[2] <= 7 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==31 && $ip[1]==47 && ( $ip[2] >= 32 && $ip[2] <= 63 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==31 && $ip[1]==56 && ( $ip[2] >= 32 && $ip[2] <= 255 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==31 && $ip[1]==130 && ( $ip[2] >= 176 && $ip[2] <= 191 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==31 && $ip[1]==170 && ( $ip[2] >= 48 && $ip[2] <= 63 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==31 && $ip[1]==171 && ( $ip[2] >= 216 && $ip[2] <= 223 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==31 && $ip[1]==184 && ( $ip[2] >= 128 && $ip[2] <= 191 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==31 && $ip[1]==193 && ( $ip[2] >= 112 && $ip[2] <= 119 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==31 && $ip[1]==193 && ( $ip[2] >= 144 && $ip[2] <= 159 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==31 && $ip[1]==193 && ( $ip[2] >= 144 && $ip[2] <= 159 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==31 && $ip[1]==214 && ( $ip[2] >= 228 && $ip[2] <= 231 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==31 && $ip[1]==214 && ( $ip[2] >= 248 && $ip[2] <= 255 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==31 && $ip[1]==217 && ( $ip[2] >= 208 && $ip[2] <= 215 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==37 && $ip[1]==9 && ( $ip[2] >= 248 && $ip[2] <= 255 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==37 && $ip[1]==10 && ( $ip[2] >= 64 && $ip[2] <= 67 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==37 && $ip[1]==19 && ( $ip[2] >= 80 && $ip[2] <= 95 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==37 && $ip[1]==32 && ( $ip[2] >= 0 && $ip[2] <= 47 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==37 && $ip[1]==32 && ( $ip[2] >= 112 && $ip[2] <= 127 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==37 && $ip[1]==44 && ( $ip[2] >= 56 && $ip[2] <= 63 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==37 && $ip[1]==49 && ( $ip[2] >= 144 && $ip[2] <= 151 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==37 && $ip[1]==63 && ( $ip[2] >= 128 && $ip[2] <= 255 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==37 && $ip[1]==75 && ( $ip[2] >= 240 && $ip[2] <= 247 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==37 && $ip[1]==98 && ( $ip[2] >= 0 && $ip[2] <= 127 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==37 && $ip[1]==114 && ( $ip[2] >= 192 && $ip[2] <= 255 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==37 && $ip[1]==128 && ( $ip[2] >= 240 && $ip[2] <= 255 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==37 && $ip[1]==130 && ( $ip[2] >= 200 && $ip[2] <= 207 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==37 && $ip[1]==137 && ( $ip[2] >= 0 && $ip[2] <= 255 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==37 && $ip[1]==143 && ( $ip[2] >= 144 && $ip[2] <= 151 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==37 && $ip[1]==148 && ( $ip[2] >= 0 && $ip[2] <= 127 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==37 && $ip[1]==148 && ( $ip[2] >= 0 && $ip[2] <= 127 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==37 && $ip[1]==148 && ( $ip[2] >= 248 && $ip[2] <= 251 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==37 && $ip[1]==152 && ( $ip[2] >= 160 && $ip[2] <= 191 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==37 && $ip[1]==153 && ( $ip[2] >= 128 && $ip[2] <= 131 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==37 && $ip[1]==153 && ( $ip[2] >= 176 && $ip[2] <= 191 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==37 && $ip[1]==156 && ( $ip[2] >= 0 && $ip[2] <= 3 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==37 && $ip[1]==156 && ( $ip[2] >= 8 && $ip[2] <= 31 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==37 && $ip[1]==156 && ( $ip[2] >= 48 && $ip[2] <= 63 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==37 && $ip[1]==156 && ( $ip[2] >= 100 && $ip[2] <= 103 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==37 && $ip[1]==156 && ( $ip[2] >= 112 && $ip[2] <= 147 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==37 && $ip[1]==156 && ( $ip[2] >= 152 && $ip[2] <= 167 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==37 && $ip[1]==156 && ( $ip[2] >= 176 && $ip[2] <= 179 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==37 && $ip[1]==156 && ( $ip[2] >= 212 && $ip[2] <= 215 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==37 && $ip[1]==156 && ( $ip[2] >= 232 && $ip[2] <= 243 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==37 && $ip[1]==156 && ( $ip[2] >= 248 && $ip[2] <= 251 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==37 && $ip[1]==156 && ( $ip[2] >= 248 && $ip[2] <= 251 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==37 && $ip[1]==191 && ( $ip[2] >= 64 && $ip[2] <= 95 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==37 && $ip[1]==202 && ( $ip[2] >= 128 && $ip[2] <= 255 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==37 && $ip[1]==221 && ( $ip[2] >= 0 && $ip[2] <= 63 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==37 && $ip[1]==228 && ( $ip[2] >= 131 && $ip[2] <= 131 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==37 && $ip[1]==228 && ( $ip[2] >= 133 && $ip[2] <= 133 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==37 && $ip[1]==228 && ( $ip[2] >= 135 && $ip[2] <= 139 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==37 && $ip[1]==235 && ( $ip[2] >= 16 && $ip[2] <= 31 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==37 && $ip[1]==254 && ( $ip[2] >= 0 && $ip[2] <= 186 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==37 && $ip[1]==255 && ( $ip[2] >= 187 && $ip[2] <= 255 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==45 && $ip[1]==9 && ( $ip[2] >= 144 && $ip[2] <= 147 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==45 && $ip[1]==9 && ( $ip[2] >= 252 && $ip[2] <= 255 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==45 && $ip[1]==15 && ( $ip[2] >= 200 && $ip[2] <= 203 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==45 && $ip[1]==15 && ( $ip[2] >= 248 && $ip[2] <= 251 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==45 && $ip[1]==65 && ( $ip[2] >= 112 && $ip[2] <= 115 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==45 && $ip[1]==81 && ( $ip[2] >= 17 && $ip[2] <= 19 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==45 && $ip[1]==82 && ( $ip[2] >= 136 && $ip[2] <= 139 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==45 && $ip[1]==84 && ( $ip[2] >= 156 && $ip[2] <= 159 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==45 && $ip[1]==84 && ( $ip[2] >= 248 && $ip[2] <= 251 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==45 && $ip[1]==86 && ( $ip[2] >= 4 && $ip[2] <= 7 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==45 && $ip[1]==86 && ( $ip[2] >= 196 && $ip[2] <= 199 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==45 && $ip[1]==87 && ( $ip[2] >= 4 && $ip[2] <= 7 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==45 && $ip[1]==89 && ( $ip[2] >= 136 && $ip[2] <= 139 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==45 && $ip[1]==89 && ( $ip[2] >= 200 && $ip[2] <= 203 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==45 && $ip[1]==90 && ( $ip[2] >= 72 && $ip[2] <= 75 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==45 && $ip[1]==91 && ( $ip[2] >= 152 && $ip[2] <= 155 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==45 && $ip[1]==92 && ( $ip[2] >= 92 && $ip[2] <= 95 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==45 && $ip[1]==93 && ( $ip[2] >= 168 && $ip[2] <= 171 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==45 && $ip[1]==94 && ( $ip[2] >= 212 && $ip[2] <= 215 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==45 && $ip[1]==94 && ( $ip[2] >= 252 && $ip[2] <= 255 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==45 && $ip[1]==128 && ( $ip[2] >= 140 && $ip[2] <= 143 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==45 && $ip[1]==129 && ( $ip[2] >= 36 && $ip[2] <= 39 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==45 && $ip[1]==129 && ( $ip[2] >= 116 && $ip[2] <= 119 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==45 && $ip[1]==132 && $ip[1]==32 && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==45 && $ip[1]==132 && ( $ip[2] >= 168 && $ip[2] <= 175 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==45 && $ip[1]==135 && ( $ip[2] >= 240 && $ip[2] <= 243 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==45 && $ip[1]==138 && ( $ip[2] >= 132 && $ip[2] <= 135 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==45 && $ip[1]==139 && ( $ip[2] >= 8 && $ip[2] <= 11 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==45 && $ip[1]==140 && ( $ip[2] >= 224 && $ip[2] <= 231 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==45 && $ip[1]==140 && ( $ip[2] >= 224 && $ip[2] <= 231 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==45 && $ip[1]==142 && $ip[2] = 120 && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==45 && $ip[1]==140 && ( $ip[2] >= 188 && $ip[2] <= 191 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==45 && $ip[1]==144 && ( $ip[2] >= 16 && $ip[2] <= 19 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==45 && $ip[1]==144 && ( $ip[2] >= 124 && $ip[2] <= 127 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==45 && $ip[1]==144 && ( $ip[2] >= 124 && $ip[2] <= 127 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==45 && $ip[1]==146 && ( $ip[2] >= 240 && $ip[2] <= 243 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==45 && $ip[1]==146 && ( $ip[2] >= 76 && $ip[2] <= 79 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==45 && $ip[1]==147 && ( $ip[2] >= 76 && $ip[2] <= 79 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==45 && $ip[1]==148 && ( $ip[2] >= 248 && $ip[2] <= 251 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==45 && $ip[1]==149 && ( $ip[2] >= 76 && $ip[2] <= 79 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==45 && $ip[1]==150 && ( $ip[2] >= 88 && $ip[2] <= 91 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==45 && $ip[1]==155 && ( $ip[2] >= 192 && $ip[2] <= 195 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==45 && $ip[1]==156 && ( $ip[2] >= 180 && $ip[2] <= 187 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==45 && $ip[1]==156 && ( $ip[2] >= 192 && $ip[2] <= 203 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==45 && $ip[1]==157 && ( $ip[2] >= 100 && $ip[2] <= 103 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==45 && $ip[1]==157 && ( $ip[2] >= 244 && $ip[2] <= 247 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==45 && $ip[1]==158 && ( $ip[2] >= 120 && $ip[2] <= 123 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==45 && $ip[1]==159 && ( $ip[2] >= 112 && $ip[2] <= 115 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==45 && $ip[1]==159 && ( $ip[2] >= 148 && $ip[2] <= 151 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==45 && $ip[1]==159 && ( $ip[2] >= 196 && $ip[2] <= 199 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==45 && $ip[1]==199 && ( $ip[2] >= 159 && $ip[2] <= 159 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==46 && $ip[1]==18 && ( $ip[2] >= 248 && $ip[2] <= 255 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==46 && $ip[1]==21 && ( $ip[2] >= 80 && $ip[2] <= 95 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==46 && $ip[1]==28 && ( $ip[2] >= 72 && $ip[2] <= 79 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==46 && $ip[1]==28 && ( $ip[2] >= 72 && $ip[2] <= 79 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==46 && $ip[1]==32 && ( $ip[2] >= 0 && $ip[2] <= 31 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==46 && $ip[1]==32 && ( $ip[2] >= 0 && $ip[2] <= 31 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==46 && $ip[1]==34 && ( $ip[2] >= 96 && $ip[2] <= 127 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==46 && $ip[1]==34 && ( $ip[2] >= 160 && $ip[2] <= 191 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==46 && $ip[1]==36 && ( $ip[2] >= 96 && $ip[2] <= 111 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==46 && $ip[1]==36 && ( $ip[2] >= 96 && $ip[2] <= 111 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==46 && $ip[1]==38 && ( $ip[2] >= 128 && $ip[2] <= 131 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==46 && $ip[1]==38 && ( $ip[2] >= 132 && $ip[2] <= 141 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==46 && $ip[1]==38 && ( $ip[2] >= 149 && $ip[2] <= 149 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==46 && $ip[1]==38 && ( $ip[2] >= 152 && $ip[2] <= 159 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==46 && $ip[1]==41 && ( $ip[2] >= 192 && $ip[2] <= 255 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==46 && $ip[1]==51 && ( $ip[2] >= 0 && $ip[2] <= 127 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==46 && $ip[1]==62 && ( $ip[2] >= 128 && $ip[2] <= 255 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==46 && $ip[1]==100 && ( $ip[2] >= 0 && $ip[2] <= 255 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==46 && $ip[1]==102 && ( $ip[2] >= 120 && $ip[2] <= 143 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==46 && $ip[1]==102 && ( $ip[2] >= 184 && $ip[2] <= 187 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==46 && $ip[1]==143 && ( $ip[2] >= 0 && $ip[2] <= 127 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==46 && $ip[1]==143 && ( $ip[2] >= 204 && $ip[2] <= 215 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==46 && $ip[1]==143 && ( $ip[2] >= 244 && $ip[2] <= 251 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==46 && $ip[1]==148 && ( $ip[2] >= 32 && $ip[2] <= 47 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==46 && $ip[1]==164 && ( $ip[2] >= 64 && $ip[2] <= 127 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==46 && $ip[1]==167 && ( $ip[2] >= 128 && $ip[2] <= 159 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==46 && $ip[1]==182 && ( $ip[2] >= 32 && $ip[2] <= 39 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==46 && $ip[1]==209 && ( $ip[2] >= 0 && $ip[2] <= 94 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==46 && $ip[1]==209 && ( $ip[2] >= 96 && $ip[2] <= 255 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==46 && $ip[1]==224 && ( $ip[2] >= 0 && $ip[2] <= 255 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==46 && $ip[1]==235 && ( $ip[2] >= 76 && $ip[2] <= 77 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==46 && $ip[1]==245 && ( $ip[2] >= 0 && $ip[2] <= 127 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==46 && $ip[1]==248 && ( $ip[2] >= 32 && $ip[2] <= 63 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==46 && $ip[1]==249 && ( $ip[2] >= 96 && $ip[2] <= 96 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==46 && $ip[1]==249 && ( $ip[2] >= 120 && $ip[2] <= 127 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==46 && $ip[1]==255 && ( $ip[2] >= 216 && $ip[2] <= 223 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==57 && $ip[1]==88 && ( $ip[2] >= 80 && $ip[2] <= 95 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==62 && $ip[1]==32 && ( $ip[2] >= 49 && $ip[2] <= 49 ) && ($ip[3] >= 128 && $ip[3] <= 231 )) ||
    ($ip[0]==62 && $ip[1]==32 && ( $ip[2] >= 49 && $ip[2] <= 50 ) && ($ip[3] >= 240 && $ip[3] <= 255 )) ||
    ($ip[0]==62 && $ip[1]==32 && ( $ip[2] >= 53 && $ip[2] <= 53 ) && ($ip[3] >= 64 && $ip[3] <= 127 )) ||
    ($ip[0]==62 && $ip[1]==32 && ( $ip[2] >= 53 && $ip[2] <= 53 ) && ($ip[3] >= 168 && $ip[3] <= 175 )) ||
    ($ip[0]==62 && $ip[1]==32 && ( $ip[2] >= 53 && $ip[2] <= 53 ) && ($ip[3] >= 224 && $ip[3] <= 239 )) ||
    ($ip[0]==62 && $ip[1]==32 && ( $ip[2] >= 61 && $ip[2] <= 61 ) && ($ip[3] >= 96 && $ip[3] <= 127 )) ||
    ($ip[0]==62 && $ip[1]==32 && ( $ip[2] >= 61 && $ip[2] <= 61 ) && ($ip[3] >= 224 && $ip[3] <= 255 )) ||
    ($ip[0]==62 && $ip[1]==32 && ( $ip[2] >= 63 && $ip[2] <= 63 ) && ($ip[3] >= 128 && $ip[3] <= 191 )) ||
    ($ip[0]==62 && $ip[1]==60 && ( $ip[2] >= 136 && $ip[2] <= 159 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==62 && $ip[1]==60 && ( $ip[2] >= 192 && $ip[2] <= 199 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==62 && $ip[1]==102 && ( $ip[2] >= 128 && $ip[2] <= 143 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==62 && $ip[1]==133 && ( $ip[2] >= 46 && $ip[2] <= 46 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==62 && $ip[1]==193 && ( $ip[2] >= 0 && $ip[2] <= 31 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==62 && $ip[1]==220 && ( $ip[2] >= 96 && $ip[2] <= 127 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==63 && $ip[1]==243 && ( $ip[2] >= 185 && $ip[2] <= 185 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==64 && $ip[1]==214 && ( $ip[2] >= 116 && $ip[2] <= 116 ) && ($ip[3] >= 16 && $ip[3] <= 16 )) ||
    ($ip[0]==66 && $ip[1]==79 && ( $ip[2] >= 96 && $ip[2] <= 127 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==67 && $ip[1]==16 && ( $ip[2] >= 178 && $ip[2] <= 178 ) && ($ip[3] >= 147 && $ip[3] <= 150 )) ||
    ($ip[0]==69 && $ip[1]==194 && ( $ip[2] >= 64 && $ip[2] <= 127 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==77 && $ip[1]==36 && ( $ip[2] >= 128 && $ip[2] <= 255 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==77 && $ip[1]==42 && ( $ip[2] >= 0 && $ip[2] <= 127 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==77 && $ip[1]==64 && ( $ip[2] >= 0 && $ip[2] <= 127 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==77 && $ip[1]==32 && ( $ip[2] >= 0 && $ip[2] <= 47 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==77 && $ip[1]==76 && ( $ip[2] >= 0 && $ip[2] <= 83 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==77 && $ip[1]==128 && ( $ip[2] >= 0 && $ip[2] <= 135 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==77 && $ip[1]==144 && ( $ip[2] >= 0 && $ip[2] <= 159 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==77 && $ip[1]==192 && ( $ip[2] >= 0 && $ip[2] <= 223 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==77 && $ip[1]==220 && ( $ip[2] >= 0 && $ip[2] <= 220 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==77 && $ip[1]==64 && ( $ip[2] >= 0 && $ip[2] <= 127 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==77 && $ip[1]==64 && ( $ip[2] >= 0 && $ip[2] <= 95 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==77 && $ip[1]==160 && ( $ip[2] >= 0 && $ip[2] <= 191 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||



    ($ip[0]==77 && $ip[1]==238 && ( $ip[2] >= 104 && $ip[2] <= 127 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==77 && $ip[1]==245 && ( $ip[2] >= 224 && $ip[2] <= 239 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==78 && $ip[1]==31 && ( $ip[2] >= 232 && $ip[2] <= 235 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==78 && $ip[1]==38 && ( $ip[2] >= 0 && $ip[2] <= 255 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==78 && $ip[1]==109 && ( $ip[2] >= 192 && $ip[2] <= 207 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==78 && $ip[1]==110 && ( $ip[2] >= 112 && $ip[2] <= 127 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==78 && $ip[1]==111 && ( $ip[2] >= 0 && $ip[2] <= 15 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==78 && $ip[1]==154 && ( $ip[2] >= 32 && $ip[2] <= 63 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==78 && $ip[1]==157 && ( $ip[2] >= 32 && $ip[2] <= 63 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==78 && $ip[1]==158 && ( $ip[2] >= 160 && $ip[2] <= 191 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==79 && $ip[1]==127 && ( $ip[2] >= 0 && $ip[2] <= 127 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==79 && $ip[1]==132 && ( $ip[2] >= 192 && $ip[2] <= 193 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==79 && $ip[1]==132 && ( $ip[2] >= 200 && $ip[2] <= 223 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==79 && $ip[1]==143 && ( $ip[2] >= 84 && $ip[2] <= 86 ) && ($ip[3] >= 0 && $ip[3] <= 255 )) ||
    ($ip[0]==79 && $ip[1]==174 && ( $ip[2] >= 160 && $ip[2] <= 167 ) && ($ip[3] >= 0 && $ip[3] <= 255 ))
) {
    return true;
}



//79.175.128.0	79.175.167.133
//79.175.167.144	79.175.191.255
//80.66.176.0	80.66.191.255
//80.71.112.0	80.71.127.255
//80.75.0.0	80.75.15.255
//80.191.0.0	80.191.240.255
//80.191.241.128	80.191.255.255
//80.210.0.0	80.210.63.255
//80.210.128.0	80.210.255.255
//80.231.50.13	80.231.50.13
//80.242.0.0	80.242.15.255
//80.249.112.0	80.249.115.255
//80.250.192.0	80.250.207.255
//80.253.128.0	80.253.159.255
//80.255.3.160	80.255.3.191
//81.12.0.0	81.12.127.255
//81.16.112.0	81.16.127.255
//81.28.32.0	81.28.63.255
//81.29.240.0	81.29.255.255
//81.31.160.0	81.31.191.255
//81.31.224.0	81.31.243.255
//81.31.246.0	81.31.254.255
//81.90.144.0	81.90.159.255
//81.91.128.0	81.91.159.255
//81.92.216.0	81.92.216.255
//81.161.236.0	81.161.236.255
//81.163.0.0	81.163.7.255
//82.97.240.0	82.97.255.255
//82.99.192.0	82.99.255.255
//82.138.140.0	82.138.140.127
//82.180.192.0	82.180.255.255
//83.120.0.0	83.123.255.255
//83.147.192.0	83.147.194.255
//83.147.212.0	83.147.217.255
//83.147.222.0	83.147.223.255





//83.147.232.0	83.147.235.255	1,024
//83.147.240.0	83.147.255.255	4,096
//83.149.208.65	83.149.208.65	1
//83.150.192.0	83.150.195.255	1,024
//84.17.168.32	84.17.168.63	32
//84.47.192.0	84.47.255.255	16,384
//84.241.0.0	84.241.63.255	16,384
//85.9.64.0	85.9.127.255	16,384
//85.15.0.0	85.15.63.255	16,384
//85.133.128.0	85.133.255.255	32,768
//85.159.113.0	85.159.113.255	256
//85.185.0.0	85.185.255.255	65,536
//85.198.0.0	85.198.63.255	16,384
//85.204.76.0	85.204.77.255	512
//85.204.80.0	85.204.95.255	4,096
//85.204.104.0	85.204.105.255	512
//85.204.128.0	85.204.131.255	1,024
//85.204.208.0	85.204.223.255	4,096
//85.208.252.0	85.208.255.255	1,024
//85.239.192.0	85.239.223.255	8,192
//86.55.0.0	86.55.255.255	65,536
//86.57.0.0	86.57.127.255	32,768
//86.104.32.0	86.104.47.255	4,096
//86.104.80.0	86.104.111.255	8,192
//86.104.232.0	86.104.247.255	4,096
//86.105.40.0	86.105.47.255	2,048
//86.105.128.0	86.105.143.255	4,096
//86.106.24.0	86.106.25.255	512
//86.106.142.0	86.106.142.255	256
//86.106.192.0	86.106.199.255	2,048
//86.107.0.0	86.107.15.255	4,096
//86.107.80.0	86.107.95.255	4,096
//86.107.144.0	86.107.159.255	4,096
//86.107.172.0	86.107.175.255	1,024
//86.107.208.0	86.107.223.255	4,096
//86.109.32.0	86.109.63.255	8,192
//87.107.0.0	87.107.255.255	65,536
//87.128.22.75	87.128.22.75	1
//87.236.210.0	87.236.211.255	512
//87.236.213.0	87.236.214.255	512
//87.247.168.0	87.247.191.255	6,144
//87.248.128.0	87.248.128.255	256
//87.248.131.0	87.248.131.255	256
//87.248.133.0	87.248.135.255	768
//87.248.137.0	87.248.143.255	1,792
//87.248.145.0	87.248.158.255	3,584
//87.251.128.0	87.251.159.255	8,192
//88.131.195.45	88.131.195.47	3
//88.131.240.122	88.131.240.123	2
//88.131.240.125	88.131.240.125	1
//88.131.244.10	88.131.244.10	1
//88.135.32.0	88.135.47.255	4,096
//88.135.68.0	88.135.68.255	256
//89.32.0.0	89.32.31.255	8,192
//89.32.96.0	89.32.111.255	4,096
//89.32.196.0	89.32.197.255	512
//89.32.248.0	89.32.251.255	1,024
//89.33.18.0	89.33.19.255	512
//89.33.100.0	89.33.103.255	1,024
//89.33.240.0	89.33.241.255	512
//89.34.20.0	89.34.21.255	512
//89.34.32.0	89.34.63.255	8,192
//89.34.128.0	89.34.159.255	8,192
//89.34.200.0	89.34.201.255	512
//89.34.248.0	89.34.255.255	2,048
//89.35.68.0	89.35.71.255	1,024
//89.35.120.0	89.35.123.255	1,024
//89.35.132.0	89.35.133.255	512
//89.35.180.0	89.35.183.255	1,024
//89.35.194.0	89.35.195.255	512
//89.36.16.0	89.36.17.255	512
//89.36.48.0	89.36.63.255	4,096
//89.36.96.0	89.36.111.255	4,096
//89.36.176.0	89.36.191.255	4,096
//89.36.194.0	89.36.195.255	512
//89.36.226.0	89.36.227.255	512
//89.36.252.0	89.36.253.255	512
//89.37.0.0	89.37.15.255	4,096
//89.37.102.0	89.37.103.255	512
//89.37.144.0	89.37.155.255	3,072
//89.37.168.0	89.37.171.255	1,024
//89.37.198.0	89.37.199.255	512
//89.37.208.0	89.37.211.255	1,024
//89.37.218.0	89.37.219.255	512
//89.37.240.0	89.37.255.255	4,096
//89.38.24.0	89.38.25.255	512
//89.38.80.0	89.38.95.255	4,096
//89.38.102.0	89.38.103.255	512
//89.38.184.0	89.38.199.255	4,096
//89.38.212.0	89.38.215.255	1,024
//89.38.244.0	89.38.247.255	1,024
//89.39.8.0	89.39.11.255	1,024
//89.39.208.0	89.39.208.255	256
//89.40.78.0	89.40.79.255	512
//89.40.106.0	89.40.107.255	512
//89.40.152.0	89.40.159.255	2,048
//89.40.240.0	89.40.255.255	4,096
//89.41.8.0	89.41.23.255	4,096
//89.41.40.0	89.41.43.255	1,024
//89.41.184.0	89.41.187.255	1,024
//89.41.192.0	89.41.223.255	8,192
//89.41.240.0	89.41.247.255	2,048
//89.42.44.0	89.42.47.255	1,024
//89.42.56.0	89.42.57.255	512
//89.42.68.0	89.42.69.255	512
//89.42.96.0	89.42.103.255	2,048
//89.42.136.0	89.42.139.255	1,024
//89.42.150.0	89.42.151.255	512
//89.42.184.0	89.42.191.255	2,048
//89.42.196.0	89.42.199.255	1,024
//89.42.208.0	89.42.210.188	701
//89.42.210.190	89.42.210.255	66
//89.42.228.0	89.42.229.255	512
//89.43.0.0	89.43.15.255	4,096
//89.43.36.0	89.43.37.255	512
//89.43.70.0	89.43.71.255	512
//89.43.88.0	89.43.103.255	4,096
//89.43.144.0	89.43.151.255	2,048
//89.43.182.0	89.43.183.255	512
//89.43.188.0	89.43.189.255	512
//89.43.216.0	89.43.231.255	4,096
//89.44.128.0	89.44.135.255	2,048
//89.44.176.0	89.44.183.255	2,048
//89.44.190.0	89.44.191.255	512
//89.44.240.0	89.44.243.255	1,024
//89.45.48.0	89.45.63.255	4,096
//89.45.80.0	89.45.81.255	512
//89.45.89.0	89.45.89.255	256
//89.45.112.0	89.45.119.255	2,048
//89.45.126.0	89.45.127.255	512
//89.45.152.0	89.45.159.255	2,048
//89.46.60.0	89.46.61.255	512
//89.46.94.0	89.46.95.255	512
//89.46.184.0	89.46.191.255	2,048
//89.46.216.0	89.46.219.255	1,024
//89.47.64.0	89.47.79.255	4,096
//89.47.128.0	89.47.159.255	8,192
//89.47.196.0	89.47.203.255	2,048
//89.144.128.0	89.144.191.255	16,384
//89.165.0.0	89.165.127.255	32,768
//89.196.0.0	89.196.255.255	65,536
//89.198.0.0	89.199.255.255	131,072
//89.219.64.0	89.219.127.255	16,384
//89.219.192.0	89.219.255.255	16,384
//89.221.80.0	89.221.95.255	4,096
//89.235.64.0	89.235.127.255	16,384
//91.92.104.0	91.92.104.255	256
//91.92.114.0	91.92.114.255	256
//91.92.121.0	91.92.127.255	1,792
//91.92.129.0	91.92.135.255	1,792
//91.92.145.0	91.92.151.255	1,792
//91.92.156.0	91.92.159.255	1,024
//91.92.164.0	91.92.167.255	1,024
//91.92.172.0	91.92.175.255	1,024
//91.92.180.0	91.92.193.255	3,584
//91.92.204.0	91.92.215.255	3,072
//91.92.220.0	91.92.223.255	1,024
//91.92.228.0	91.92.229.255	512
//91.92.231.0	91.92.231.255	256
//91.92.236.0	91.92.239.255	1,024
//91.98.0.0	91.99.255.255	131,072
//91.106.64.0	91.106.95.255	8,192
//91.107.128.0	91.107.255.255	32,768
//91.108.128.0	91.108.159.255	8,192
//91.109.104.0	91.109.111.255	2,048
//91.133.128.0	91.133.255.255	32,768
//91.147.64.0	91.147.79.255	4,096
//91.184.64.0	91.184.95.255	8,192
//91.185.128.0	91.185.159.255	8,192
//91.186.192.0	91.186.193.255	512
//91.186.200.0	91.186.207.255	2,048
//91.186.212.0	91.186.219.255	2,048
//91.190.88.0	91.190.95.255	2,048
//91.194.6.0	91.194.6.255	256
//91.199.9.0	91.199.9.255	256
//91.199.18.0	91.199.18.255	256
//91.199.27.0	91.199.27.255	256
//91.199.30.0	91.199.30.255	256
//91.206.122.0	91.206.123.255	512
//91.207.138.0	91.207.139.255	512
//91.208.165.0	91.208.165.255	256
//91.209.179.0	91.209.179.255	256
//91.209.183.0	91.209.184.255	512
//91.209.186.0	91.209.186.255	256
//91.209.242.0	91.209.242.255	256
//91.212.16.0	91.212.16.255	256
//91.212.252.0	91.212.252.255	256
//91.213.151.0	91.213.151.255	256
//91.213.157.0	91.213.157.255	256
//91.213.167.0	91.213.167.255	256
//91.213.172.0	91.213.172.255	256
//91.216.4.0	91.216.4.255	256
//91.217.64.0	91.217.65.255	512
//91.220.79.0	91.220.79.255	256
//91.220.113.0	91.220.113.255	256
//91.220.243.0	91.220.243.255	256
//91.221.240.0	91.221.241.255	512
//91.222.196.0	91.222.199.255	1,024
//91.222.204.0	91.222.207.255	1,024
//91.224.20.0	91.224.21.255	512
//91.224.110.0	91.224.111.255	512
//91.224.176.0	91.224.177.255	512
//91.225.52.0	91.225.55.255	1,024
//91.226.224.0	91.226.225.255	512
//91.227.84.0	91.227.87.255	1,024
//91.227.246.0	91.227.247.255	512
//91.228.22.0	91.228.23.255	512
//91.228.132.0	91.228.133.255	512
//91.228.189.0	91.228.189.255	256
//91.229.46.0	91.229.47.255	512
//91.229.214.0	91.229.215.255	512
//91.230.32.0	91.230.32.255	256
//91.232.64.0	91.232.69.255	1,536
//91.232.72.0	91.232.75.255	1,024
//91.233.56.0	91.233.59.255	1,024
//91.236.168.0	91.236.169.255	512
//91.237.254.0	91.238.0.255	768
//91.238.92.0	91.238.93.255	512
//91.239.14.0	91.239.14.255	256
//91.239.108.0	91.239.111.255	1,024
//91.239.148.0	91.239.149.255	512
//91.239.214.0	91.239.214.255	256
//91.240.60.0	91.240.63.255	1,024
//91.240.180.0	91.240.183.255	1,024
//91.241.20.0	91.241.21.255	512
//91.241.92.0	91.241.92.255	256
//91.242.44.0	91.242.45.255	512
//91.243.126.0	91.243.127.255	512
//91.243.160.0	91.243.175.255	4,096
//91.244.120.0	91.244.123.255	1,024
//91.245.228.0	91.245.231.255	1,024
//91.247.66.0	91.247.67.255	512
//91.250.224.0	91.250.239.255	4,096
//91.251.0.0	91.251.255.255	65,536
//92.42.48.0	92.42.55.255	2,048
//92.43.160.0	92.43.163.255	1,024
//92.50.0.0	92.50.63.255	16,384
//92.61.178.0	92.61.183.255	1,536
//92.61.185.0	92.61.186.255	512
//92.61.188.0	92.61.190.255	768
//92.114.16.0	92.114.31.255	4,096
//92.114.48.0	92.114.51.255	1,024
//92.114.64.0	92.114.79.255	4,096
//92.119.57.0	92.119.59.255	768
//92.119.68.0	92.119.71.255	1,024
//92.242.192.0	92.242.221.255	7,680
//92.242.223.0	92.242.223.255	256
//92.246.144.0	92.246.147.255	1,024
//92.246.156.0	92.246.159.255	1,024
//92.249.56.0	92.249.59.255	1,024
//93.88.64.0	93.88.73.255	2,560
//93.110.0.0	93.110.255.255	65,536
//93.113.224.0	93.113.239.255	4,096
//93.114.16.0	93.114.31.255	4,096
//93.114.104.0	93.114.111.255	2,048
//93.115.120.0	93.115.127.255	2,048
//93.115.144.0	93.115.151.255	2,048
//93.115.216.0	93.115.239.255	6,144
//93.117.0.0	93.117.47.255	12,288
//93.117.96.0	93.117.127.255	8,192
//93.117.176.0	93.117.191.255	4,096
//93.118.96.0	93.118.175.255	20,480
//93.118.180.0	93.118.187.255	2,048
//93.119.32.0	93.119.95.255	16,384
//93.119.208.0	93.119.223.255	4,096
//93.126.0.0	93.126.63.255	16,384
//93.190.24.0	93.190.31.255	2,048
//94.24.0.0	94.24.23.255	6,144
//94.24.80.0	94.24.103.255	6,144
//94.74.128.0	94.74.191.255	16,384
//94.101.120.0	94.101.123.255	1,024
//94.101.128.0	94.101.143.255	4,096
//94.101.176.0	94.101.191.255	4,096
//94.101.240.0	94.101.255.255	4,096
//94.139.160.0	94.139.191.255	8,192
//94.176.8.0	94.176.15.255	2,048
//94.176.32.0	94.176.39.255	2,048
//94.177.72.0	94.177.79.255	2,048
//94.182.0.0	94.184.255.255	196,608
//94.199.136.0	94.199.139.255	1,024
//94.232.168.0	94.232.175.255	2,048
//94.241.128.0	94.241.131.255	1,024
//94.241.136.0	94.241.143.255	2,048
//94.241.160.0	94.241.187.255	7,168
//95.38.0.0	95.38.255.255	65,536
//95.64.0.0	95.64.127.255	32,768
//95.80.128.0	95.80.191.255	16,384
//95.81.64.0	95.81.127.255	16,384
//95.82.0.0	95.82.63.255	16,384
//95.130.56.0	95.130.63.255	2,048
//95.130.240.0	95.130.247.255	2,048
//95.142.224.0	95.142.239.255	4,096
//95.156.252.0	95.156.255.255	1,024
//95.162.0.0	95.162.255.255	65,536
//95.214.172.0	95.214.183.255	3,072
//95.215.160.0	95.215.163.255	1,024
//95.215.173.0	95.215.173.255	256
//103.130.144.0	103.130.147.255	1,024
//103.215.220.0	103.215.220.255	256
//103.215.223.0	103.215.223.255	256
//103.216.60.0	103.216.63.255	1,024
//103.231.136.0	103.231.138.255	768
//109.70.237.0	109.70.237.255	256
//109.72.192.0	109.72.207.255	4,096
//109.74.232.0	109.74.239.255	2,048
//109.94.164.0	109.94.167.255	1,024
//109.95.64.0	109.95.71.255	2,048
//109.108.160.0	109.108.191.255	8,192
//109.109.32.0	109.109.41.255	2,560
//109.109.43.0	109.109.63.255	5,376
//109.110.161.0	109.110.166.255	1,536
//109.110.168.0	109.110.170.255	768
//109.110.173.0	109.110.175.255	768
//109.110.177.0	109.110.177.255	256
//109.110.180.0	109.110.182.255	768
//109.110.189.0	109.110.189.255	256
//109.111.32.0	109.111.35.255	1,024
//109.111.39.0	109.111.63.255	6,400
//109.122.192.0	109.122.199.255	2,048
//109.122.201.0	109.122.204.255	1,024
//109.122.206.0	109.122.206.255	256
//109.122.208.0	109.122.222.255	3,840
//109.122.224.0	109.122.247.255	6,144
//109.122.250.0	109.122.253.255	1,024
//109.125.128.0	109.125.191.255	16,384
//109.162.128.0	109.162.255.255	32,768
//109.201.0.0	109.201.31.255	8,192
//109.203.128.0	109.203.191.255	16,384
//109.206.252.0	109.206.255.255	1,024
//109.225.128.0	109.225.191.255	16,384
//109.230.64.0	109.230.111.255	12,288
//109.232.0.0	109.232.7.255	2,048
//109.238.176.0	109.238.191.255	4,096
//109.239.0.0	109.239.15.255	4,096
//113.203.0.0	113.203.127.255	32,768
//128.65.160.0	128.65.191.255	8,192
//128.140.0.0	128.140.127.255	32,768
//130.185.72.0	130.185.79.255	2,048
//130.244.41.211	130.244.41.211	1
//130.244.71.67	130.244.71.67	1
//130.244.71.72	130.244.71.74	3
//130.244.71.80	130.244.71.81	2
//130.255.192.0	130.255.255.255	16,384
//146.66.128.0	146.66.135.255	2,048
//151.232.0.0	151.235.255.255	262,144
//151.238.0.0	151.247.255.255	655,360
//152.89.12.0	152.89.15.255	1,024
//152.89.44.0	152.89.47.255	1,024
//152.89.152.0	152.89.155.255	1,024
//157.119.188.0	157.119.191.255	1,024
//158.58.0.0	158.58.127.255	32,768
//158.58.184.0	158.58.191.255	2,048
//159.20.96.0	159.20.111.255	4,096
//164.138.16.0	164.138.23.255	2,048
//164.138.128.0	164.138.191.255	16,384
//164.215.56.0	164.215.63.255	2,048
//164.215.128.0	164.215.255.255	32,768
//170.248.16.15	170.248.16.15	1
//171.22.24.0	171.22.27.255	1,024
//172.80.128.0	172.80.255.255	32,768
//176.12.64.0	176.12.79.255	4,096
//176.46.128.0	176.46.159.255	8,192
//176.56.144.0	176.56.159.255	4,096
//176.62.144.0	176.62.151.255	2,048
//176.65.160.0	176.65.255.255	24,576
//176.67.64.0	176.67.79.255	4,096
//176.101.32.0	176.101.55.255	6,144
//176.102.224.0	176.102.255.255	8,192
//176.122.210.0	176.122.211.255	512
//176.123.64.0	176.123.127.255	16,384
//176.124.64.0	176.124.67.255	1,024
//176.221.16.0	176.221.31.255	4,096
//176.221.64.0	176.221.71.255	2,048
//176.223.80.0	176.223.87.255	2,048
//178.21.40.0	178.21.47.255	2,048
//178.21.160.0	178.21.167.255	2,048
//178.22.72.0	178.22.79.255	2,048
//178.22.120.0	178.22.127.255	2,048
//178.131.0.0	178.131.255.255	65,536
//178.157.0.0	178.157.1.255	512
//178.169.0.0	178.169.31.255	8,192
//178.173.128.0	178.173.223.255	24,576
//178.215.0.0	178.215.63.255	16,384
//178.216.248.0	178.216.255.255	2,048
//178.219.224.0	178.219.239.255	4,096
//178.236.32.0	178.236.35.255	1,024
//178.236.96.0	178.236.111.255	4,096
//178.238.192.0	178.238.207.255	4,096
//178.239.144.0	178.239.159.255	4,096
//178.248.40.0	178.248.47.255	2,048
//178.251.208.0	178.251.215.255	2,048
//178.252.128.0	178.252.191.255	16,384
//178.253.8.0	178.253.13.255	1,536
//178.253.16.0	178.253.16.255	256
//178.253.22.0	178.253.23.255	512
//178.253.26.0	178.253.27.255	512
//178.253.31.0	178.253.33.255	768
//178.253.38.0	178.253.45.255	2,048
//178.253.48.0	178.253.53.255	1,536
//179.60.151.0	179.60.151.255	256
//185.1.77.0	185.1.77.255	256
//185.2.12.0	185.2.15.255	1,024
//185.3.124.0	185.3.127.255	1,024
//185.3.200.0	185.3.203.255	1,024
//185.3.212.0	185.3.215.255	1,024
//185.4.0.0	185.4.3.255	1,024
//185.4.16.0	185.4.19.255	1,024
//185.4.28.0	185.4.31.255	1,024
//185.4.104.0	185.4.107.255	1,024
//185.4.220.0	185.4.223.255	1,024
//185.5.156.0	185.5.159.255	1,024
//185.8.172.0	185.8.175.255	1,024
//185.10.71.0	185.10.75.255	1,280
//185.11.68.0	185.11.71.255	1,024
//185.11.88.0	185.11.91.255	1,024
//185.11.176.0	185.11.179.255	1,024
//185.12.60.0	185.12.63.255	1,024
//185.12.100.0	185.12.102.255	768
//185.13.228.0	185.13.231.255	1,024
//185.14.80.0	185.14.83.255	1,024
//185.14.160.0	185.14.163.255	1,024
//185.16.232.0	185.16.235.255	1,024
//185.18.156.0	185.18.159.255	1,024
//185.18.212.0	185.18.215.255	1,024
//185.20.160.0	185.20.163.255	1,024
//185.21.68.0	185.21.71.255	1,024
//185.21.76.0	185.21.79.255	1,024
//185.22.28.0	185.22.31.255	1,024
//185.23.128.0	185.23.131.255	1,024
//185.24.136.0	185.24.139.255	1,024
//185.24.228.0	185.24.231.255	1,024
//185.24.252.0	185.24.254.255	768
//185.25.172.0	185.25.175.255	1,024
//185.26.32.0	185.26.35.255	1,024
//185.26.232.0	185.26.235.255	1,024
//185.30.4.0	185.30.7.255	1,024
//185.30.76.0	185.30.79.255	1,024
//185.31.124.0	185.31.127.255	1,024
//185.32.128.0	185.32.131.255	1,024
//185.34.160.0	185.34.163.255	1,024
//185.37.52.0	185.37.55.255	1,024
//185.39.180.0	185.39.183.255	1,024
//185.40.240.0	185.40.243.255	1,024
//185.41.0.0	185.41.3.255	1,024
//185.41.220.0	185.41.223.255	1,024
//185.42.24.0	185.42.27.255	1,024
//185.42.212.0	185.42.215.255	1,024
//185.42.224.0	185.42.227.255	1,024
//185.44.36.0	185.44.39.255	1,024
//185.44.100.0	185.44.103.255	1,024
//185.44.112.0	185.44.115.255	1,024
//185.45.188.0	185.45.191.255	1,024
//185.46.0.0	185.46.3.255	1,024
//185.46.108.0	185.46.111.255	1,024
//185.46.216.0	185.46.219.255	1,024
//185.47.48.0	185.47.51.255	1,024
//185.49.84.0	185.49.87.255	1,024
//185.49.96.0	185.49.99.255	1,024
//185.49.104.0	185.49.107.255	1,024
//185.49.231.0	185.49.231.255	256
//185.50.36.0	185.50.36.0	1
//185.50.37.0	185.50.39.255	768
//185.51.40.0	185.51.43.255	1,024
//185.51.200.0	185.51.203.255	1,024
//185.53.140.0	185.53.143.255	1,024
//185.55.224.0	185.55.227.255	1,024
//185.56.92.0	185.56.99.255	2,048
//185.57.132.0	185.57.135.255	1,024
//185.57.164.0	185.57.167.255	1,024
//185.57.200.0	185.57.203.255	1,024
//185.58.240.0	185.58.243.255	1,024
//185.59.112.0	185.59.113.255	512
//185.60.32.0	185.60.35.255	1,024
//185.60.136.0	185.60.139.255	1,024
//185.62.232.0	185.62.235.255	1,024
//185.63.236.0	185.63.239.255	1,024
//185.64.176.0	185.64.179.255	1,024
//185.66.224.0	185.66.231.255	2,048
//185.67.12.0	185.67.15.255	1,024
//185.67.100.0	185.67.103.255	1,024
//185.67.156.0	185.67.159.255	1,024
//185.67.212.0	185.67.215.255	1,024
//185.69.108.0	185.69.111.255	1,024
//185.70.60.0	185.70.63.255	1,024
//185.71.152.0	185.71.155.255	1,024
//185.71.192.0	185.71.195.255	1,024
//185.72.24.0	185.72.27.255	1,024
//185.72.80.0	185.72.83.255	1,024
//185.73.0.0	185.73.3.255	1,024
//185.73.76.0	185.73.79.255	1,024
//185.73.112.0	185.73.112.255	256
//185.73.114.0	185.73.114.255	256
//185.73.226.0	185.73.226.255	256
//185.74.164.0	185.74.167.255	1,024
//185.75.196.0	185.75.199.255	1,024
//185.75.204.0	185.75.207.255	1,024
//185.76.248.0	185.76.251.255	1,024
//185.78.20.0	185.78.23.255	1,024
//185.79.60.0	185.79.63.255	1,024
//185.79.96.0	185.79.99.255	1,024
//185.79.156.0	185.79.159.255	1,024
//185.80.100.0	185.80.103.255	1,024
//185.80.197.0	185.80.199.255	768
//185.81.40.0	185.81.43.255	1,024
//185.81.96.0	185.81.97.255	512
//185.81.99.0	185.81.99.255	256
//185.82.28.0	185.82.31.255	1,024
//185.82.64.0	185.82.67.255	1,024
//185.82.136.0	185.82.139.255	1,024
//185.82.164.0	185.82.167.255	1,024
//185.82.180.0	185.82.183.255	1,024
//185.83.28.0	185.83.31.255	1,024
//185.83.76.0	185.83.83.255	2,048
//185.83.88.0	185.83.91.255	1,024
//185.83.112.0	185.83.115.255	1,024
//185.83.180.0	185.83.181.255	512
//185.83.183.0	185.83.187.255	1,280
//185.83.196.0	185.83.203.255	2,048
//185.83.208.0	185.83.211.255	1,024
//185.84.220.0	185.84.223.255	1,024
//185.85.68.0	185.85.71.255	1,024
//185.85.136.0	185.85.139.255	1,024
//185.86.36.0	185.86.39.255	1,024
//185.86.180.0	185.86.183.255	1,024
//185.88.11.0	185.88.11.255	256
//185.88.48.0	185.88.51.255	1,024
//185.88.152.0	185.88.155.255	1,024
//185.88.176.0	185.88.179.255	1,024
//185.88.252.0	185.88.255.255	1,024
//185.89.112.0	185.89.115.255	1,024
//185.92.4.0	185.92.11.255	2,048
//185.92.40.0	185.92.43.255	1,024
//185.94.96.0	185.94.99.127	896
//185.94.99.136	185.94.99.255	120
//185.95.60.0	185.95.63.255	1,024
//185.95.152.0	185.95.155.255	1,024
//185.95.180.0	185.95.183.255	1,024
//185.96.240.0	185.96.243.255	1,024
//185.97.116.0	185.97.119.255	1,024
//185.98.112.0	185.98.115.255	1,024
//185.99.212.0	185.99.215.255	1,024
//185.100.44.0	185.100.47.255	1,024
//185.101.228.0	185.101.231.255	1,024
//185.103.84.0	185.103.87.255	1,024
//185.103.128.0	185.103.131.255	1,024
//185.103.244.0	185.103.251.255	2,048
//185.104.192.0	185.104.192.255	256
//185.104.228.0	185.104.235.255	2,048
//185.104.240.0	185.104.243.255	1,024
//185.105.100.0	185.105.103.255	1,024
//185.105.120.0	185.105.123.255	1,024
//185.105.184.0	185.105.187.255	1,024
//185.105.236.0	185.105.239.255	1,024
//185.106.136.0	185.106.139.255	1,024
//185.106.144.0	185.106.147.255	1,024
//185.106.200.0	185.106.203.255	1,024
//185.106.228.0	185.106.231.255	1,024
//185.107.28.0	185.107.33.255	1,536
//185.107.244.0	185.107.251.255	2,048
//185.108.96.0	185.108.99.255	1,024
//185.108.164.0	185.108.167.255	1,024
//185.109.60.0	185.109.63.255	1,024
//185.109.72.0	185.109.75.255	1,024
//185.109.80.0	185.109.83.255	1,024
//185.109.128.0	185.109.131.255	1,024
//185.109.244.0	185.109.251.255	2,048
//185.110.28.0	185.110.31.255	1,024
//185.110.216.0	185.110.219.255	1,024
//185.110.228.0	185.110.231.255	1,024
//185.110.236.0	185.110.239.255	1,024
//185.110.244.0	185.110.247.255	1,024
//185.110.252.0	185.110.255.255	1,024
//185.111.8.0	185.111.15.255	2,048
//185.111.64.0	185.111.67.255	1,024
//185.111.80.0	185.111.83.255	1,024
//185.111.136.0	185.111.139.255	1,024
//185.112.32.0	185.112.39.255	2,048
//185.112.130.0	185.112.131.255	512
//185.112.148.0	185.112.151.255	1,024
//185.112.168.0	185.112.171.255	1,024
//185.113.56.0	185.113.59.255	1,024
//185.113.112.0	185.113.115.255	1,024
//185.114.188.0	185.114.191.255	1,024
//185.115.76.0	185.115.79.255	1,024
//185.115.148.0	185.115.151.255	1,024
//185.115.168.0	185.115.171.255	1,024
//185.116.20.0	185.116.27.255	2,048
//185.116.44.0	185.116.47.255	1,024
//185.116.160.0	185.116.163.255	1,024
//185.117.48.0	185.117.51.255	1,024
//185.117.136.0	185.117.139.255	1,024
//185.117.204.0	185.117.207.255	1,024
//185.118.12.0	185.118.15.255	1,024
//185.118.136.0	185.118.139.255	1,024
//185.118.152.0	185.118.155.255	1,024
//185.119.4.0	185.119.7.255	1,024
//185.119.164.0	185.119.167.255	1,024
//185.119.240.0	185.119.243.255	1,024
//185.120.120.0	185.120.123.255	1,024
//185.120.136.0	185.120.139.255	1,024
//185.120.160.0	185.120.163.255	1,024
//185.120.168.0	185.120.171.255	1,024
//185.120.192.0	185.120.203.255	3,072
//185.120.208.0	185.120.251.255	11,264
//185.121.56.0	185.121.59.255	1,024
//185.121.128.0	185.121.131.255	1,024
//185.122.80.0	185.122.83.255	1,024
//185.123.68.0	185.123.71.255	1,024
//185.123.208.0	185.123.211.255	1,024
//185.124.112.0	185.124.115.255	1,024
//185.124.156.0	185.124.159.255	1,024
//185.124.172.0	185.124.175.255	1,024
//185.125.20.0	185.125.23.255	1,024
//185.125.244.0	185.126.19.255	8,192
//185.126.40.0	185.126.43.255	1,024
//185.126.132.0	185.126.135.255	1,024
//185.126.156.0	185.126.159.255	1,024
//185.126.200.0	185.126.203.255	1,024
//185.127.232.0	185.127.235.255	1,024
//185.128.48.0	185.128.51.255	1,024
//185.128.80.0	185.128.83.255	1,024
//185.128.136.0	185.128.139.255	1,024
//185.128.152.0	185.128.155.255	1,024
//185.128.164.0	185.128.167.255	1,024
//185.129.80.0	185.129.83.255	1,024
//185.129.108.0	185.129.111.255	1,024
//185.129.168.0	185.129.171.255	1,024
//185.129.184.0	185.129.191.255	2,048
//185.129.196.0	185.129.203.255	2,048
//185.129.212.0	185.129.219.255	2,048
//185.129.228.0	185.129.243.255	4,096
//185.130.76.0	185.130.79.255	1,024
//185.131.28.0	185.131.31.255	1,024
//185.131.84.0	185.131.95.255	3,072
//185.131.100.0	185.131.103.255	1,024
//185.131.108.0	185.131.119.255	3,072
//185.131.124.0	185.131.131.255	2,048
//185.131.136.0	185.131.143.255	2,048
//185.131.148.0	185.131.159.255	3,072
//185.131.164.0	185.131.171.255	2,048
//185.132.80.0	185.132.83.255	1,024
//185.132.212.0	185.132.215.255	1,024
//185.133.152.0	185.133.155.255	1,024
//185.133.164.0	185.133.167.255	1,024
//185.133.244.0	185.133.246.255	768
//185.134.96.0	185.134.99.255	1,024
//185.135.28.0	185.135.31.255	1,024
//185.135.228.0	185.135.231.255	1,024
//185.136.100.0	185.136.103.255	1,024
//185.136.172.0	185.136.175.255	1,024
//185.136.180.0	185.136.183.255	1,024
//185.136.192.0	185.136.195.255	1,024
//185.136.220.0	185.136.223.255	1,024
//185.137.24.0	185.137.27.255	1,024
//185.137.60.0	185.137.63.255	1,024
//185.137.108.0	185.137.110.255	768
//185.139.64.0	185.139.67.255	1,024
//185.140.4.0	185.140.7.255	1,024
//185.140.56.0	185.140.59.255	1,024
//185.140.232.0	185.140.235.255	1,024
//185.140.240.0	185.140.243.255	1,024
//185.141.36.0	185.141.39.255	1,024
//185.141.48.0	185.141.51.255	1,024
//185.141.104.0	185.141.107.255	1,024
//185.141.132.0	185.141.135.255	1,024
//185.141.168.0	185.141.171.255	1,024
//185.141.212.0	185.141.215.255	1,024
//185.141.244.0	185.141.247.255	1,024
//185.142.92.0	185.142.95.255	1,024
//185.142.124.0	185.142.127.255	1,024
//185.142.156.0	185.142.159.255	1,024
//185.142.232.0	185.142.235.255	1,024
//185.143.204.0	185.143.207.255	1,024
//185.144.64.0	185.144.67.255	1,024
//185.145.8.0	185.145.11.255	1,024
//185.145.184.0	185.145.187.255	1,024
//185.147.40.0	185.147.43.255	1,024
//185.147.84.0	185.147.87.255	1,024
//185.147.160.0	185.147.163.255	1,024
//185.147.176.0	185.147.179.255	1,024
//185.150.108.0	185.150.111.255	1,024
//185.151.96.0	185.151.99.255	1,024
//185.153.184.0	185.153.187.255	1,024
//185.153.208.0	185.153.211.255	1,024
//185.154.184.0	185.154.187.255	1,024
//185.155.8.0	185.155.15.255	2,048
//185.155.72.0	185.155.75.255	1,024
//185.155.236.0	185.155.239.255	1,024
//185.156.44.0	185.156.47.255	1,024
//185.157.8.0	185.157.11.255	1,024
//185.158.172.0	185.158.175.255	1,024
//185.159.152.0	185.159.155.255	1,024
//185.159.176.0	185.159.179.255	1,024
//185.160.104.0	185.160.107.255	1,024
//185.160.176.0	185.160.179.255	1,024
//185.161.36.0	185.161.39.255	1,024
//185.161.112.0	185.161.115.255	1,024
//185.162.40.0	185.162.43.255	1,024
//185.162.216.0	185.162.219.255	1,024
//185.163.88.0	185.163.91.255	1,024
//185.164.73.0	185.164.75.255	768
//185.164.252.0	185.164.255.255	1,024
//185.165.28.0	185.165.31.255	1,024
//185.165.40.0	185.165.43.255	1,024
//185.165.100.0	185.165.103.255	1,024
//185.165.116.0	185.165.119.255	1,024
//185.165.204.0	185.165.207.255	1,024
//185.166.60.0	185.166.63.255	1,024
//185.166.104.0	185.166.107.255	1,024
//185.166.112.0	185.166.115.255	1,024
//185.167.72.0	185.167.75.255	1,024
//185.167.100.0	185.167.103.255	1,024
//185.167.124.0	185.167.127.255	1,024
//185.168.28.0	185.168.31.255	1,024
//185.169.6.0	185.169.6.255	256
//185.169.20.0	185.169.23.255	1,024
//185.169.36.0	185.169.39.255	1,024
//185.170.236.0	185.170.239.255	1,024
//185.171.52.0	185.171.55.255	1,024
//185.172.0.0	185.172.3.255	1,024
//185.172.68.0	185.172.71.255	1,024
//185.172.212.0	185.172.215.255	1,024
//185.173.104.0	185.173.107.255	1,024
//185.173.168.0	185.173.171.255	1,024
//185.174.132.0	185.174.135.255	1,024
//185.174.200.0	185.174.203.255	1,024
//185.174.248.0	185.174.251.255	1,024
//185.175.76.0	185.175.79.255	1,024
//185.175.240.0	185.175.243.255	1,024
//185.176.32.0	185.176.35.255	1,024
//185.176.56.0	185.176.59.255	1,024
//185.177.156.0	185.177.159.255	1,024
//185.177.232.0	185.177.235.255	1,024
//185.178.104.0	185.178.107.255	1,024
//185.178.220.0	185.178.223.255	1,024
//185.179.168.0	185.179.171.255	1,024
//185.179.220.0	185.179.223.255	1,024
//185.180.52.0	185.180.55.255	1,024
//185.180.128.0	185.180.131.255	1,024
//185.181.180.0	185.181.183.255	1,024
//185.182.220.0	185.182.223.255	1,024
//185.182.248.0	185.182.251.255	1,024
//185.183.128.0	185.183.131.255	1,024
//185.184.32.0	185.184.35.255	1,024
//185.184.48.0	185.184.51.255	1,024
//185.185.16.0	185.185.19.255	1,024
//185.185.240.0	185.185.243.255	1,024
//185.186.48.0	185.186.51.255	1,024
//185.186.240.0	185.186.243.255	1,024
//185.187.48.0	185.187.51.255	1,024
//185.187.84.0	185.187.87.255	1,024
//185.188.104.0	185.188.107.255	1,024
//185.188.112.0	185.188.115.255	1,024
//185.189.120.0	185.189.123.255	1,024
//185.190.20.0	185.190.23.255	1,024
//185.191.76.0	185.191.79.255	1,024
//185.192.8.0	185.192.11.255	1,024
//185.192.112.0	185.192.115.255	1,024
//185.193.208.0	185.193.211.255	1,024
//185.194.76.0	185.194.79.255	1,024
//185.194.244.0	185.194.247.255	1,024
//185.195.72.0	185.195.75.255	1,024
//185.196.148.0	185.196.151.255	1,024
//185.197.68.0	185.197.71.255	1,024
//185.197.112.0	185.197.115.255	1,024
//185.198.160.0	185.198.163.255	1,024
//185.198.252.0	185.198.254.255	768
//185.199.64.0	185.199.67.255	1,024
//185.199.208.0	185.199.211.255	1,024
//185.201.48.0	185.201.51.255	1,024
//185.202.56.0	185.202.59.255	1,024
//185.202.92.0	185.202.95.255	1,024
//185.203.160.0	185.203.163.255	1,024
//185.203.196.1	185.203.196.255	255
//185.204.168.0	185.204.171.255	1,024
//185.204.180.0	185.204.183.255	1,024
//185.205.203.0	185.205.203.255	256
//185.205.220.0	185.205.223.255	1,024
//185.206.92.0	185.206.95.255	1,024
//185.206.236.0	185.206.239.255	1,024
//185.207.4.0	185.207.7.255	1,024
//185.207.52.0	185.207.55.255	1,024
//185.207.72.0	185.207.75.255	1,024
//185.208.76.0	185.208.79.255	1,024
//185.208.148.0	185.208.151.255	1,024
//185.208.174.0	185.208.175.255	512
//185.208.181.0	185.208.183.255	768
//185.209.188.0	185.209.191.255	1,024
//185.210.200.0	185.210.203.255	1,024
//185.211.56.0	185.211.59.255	1,024
//185.211.84.0	185.211.91.255	2,048
//185.212.48.0	185.212.51.255	1,024
//185.212.192.0	185.212.195.255	1,024
//185.213.8.0	185.213.11.255	1,024
//185.213.164.0	185.213.167.255	1,024
//185.214.36.0	185.214.39.255	1,024
//185.215.124.0	185.215.127.255	1,024
//185.215.152.0	185.215.155.255	1,024
//185.215.228.0	185.215.231.255	1,024
//185.215.244.0	185.215.247.255	1,024
//185.216.124.0	185.216.127.255	1,024
//185.217.160.0	185.217.163.255	1,024
//185.219.112.0	185.219.115.255	1,024
//185.220.224.0	185.220.227.255	1,024
//185.221.112.0	185.221.115.255	1,024
//185.221.192.0	185.221.195.255	1,024
//185.222.120.0	185.222.123.255	1,024
//185.222.180.0	185.222.187.255	2,048
//185.224.176.0	185.224.179.255	1,024
//185.225.80.0	185.225.83.255	1,024
//185.225.180.0	185.225.183.255	1,024
//185.225.240.0	185.225.243.255	1,024
//185.226.116.0	185.226.119.255	1,024
//185.226.132.0	185.226.135.255	1,024
//185.226.140.0	185.226.143.255	1,024
//185.227.64.0	185.227.67.255	1,024
//185.227.116.0	185.227.119.255	1,024
//185.228.236.0	185.228.239.255	1,024
//185.229.0.0	185.229.3.255	1,024
//185.229.28.0	185.229.31.255	1,024
//185.231.112.0	185.231.112.255	256
//185.231.114.0	185.231.115.255	512
//185.231.180.0	185.231.183.255	1,024
//185.232.152.0	185.232.155.255	1,024
//185.232.176.0	185.232.179.255	1,024
//185.233.12.0	185.233.15.255	1,024
//185.233.84.0	185.233.87.255	1,024
//185.234.192.0	185.234.195.255	1,024
//185.235.136.0	185.235.139.255	1,024
//185.236.36.0	185.236.39.255	1,024
//185.236.88.0	185.236.91.255	1,024
//185.237.8.0	185.237.11.255	1,024
//185.237.84.0	185.237.87.255	1,024
//185.238.20.0	185.238.23.255	1,024
//185.238.44.0	185.238.47.255	1,024
//185.238.92.0	185.238.95.255	1,024
//185.239.0.0	185.239.3.255	1,024
//185.239.104.0	185.239.107.255	1,024
//185.240.56.0	185.240.59.255	1,024
//185.240.148.0	185.240.151.255	1,024
//185.243.48.0	185.243.51.255	1,024
//185.244.52.0	185.244.55.255	1,024
//185.246.4.0	185.246.7.255	1,024
//185.251.76.0	185.251.79.255	1,024
//185.252.28.0	185.252.31.255	1,024
//185.255.68.0	185.255.71.255	1,024
//185.255.88.0	185.255.91.255	1,024
//185.255.208.0	185.255.211.255	1,024
//188.0.240.0	188.0.255.255	4,096
//188.34.0.0	188.34.127.255	32,768
//188.75.64.0	188.75.127.255	16,384
//188.118.64.0	188.118.127.255	16,384
//188.121.96.0	188.121.159.255	16,384
//188.122.96.0	188.122.127.255	8,192
//188.136.128.0	188.136.223.255	24,576
//188.158.0.0	188.159.255.255	131,072
//188.191.176.0	188.191.183.255	2,048
//188.208.56.0	188.208.95.255	10,240
//188.208.144.0	188.208.191.255	12,288
//188.208.200.0	188.208.203.255	1,024
//188.208.208.0	188.208.215.255	2,048
//188.208.224.0	188.209.47.255	20,480
//188.209.64.0	188.209.79.255	4,096
//188.209.128.0	188.209.143.255	4,096
//188.209.152.0	188.209.153.255	512
//188.209.192.0	188.209.207.255	4,096
//188.210.64.0	188.210.87.255	6,144
//188.210.96.0	188.210.207.255	28,672
//188.210.232.0	188.210.235.255	1,024
//188.211.0.0	188.211.15.255	4,096
//188.211.32.0	188.211.159.255	32,768
//188.211.176.0	188.211.223.255	12,288
//188.212.6.0	188.212.7.255	512
//188.212.22.0	188.212.22.255	256
//188.212.48.0	188.212.99.255	13,312
//188.212.144.0	188.212.151.255	2,048
//188.212.160.0	188.212.191.255	8,192
//188.212.200.0	188.212.247.255	12,288
//188.213.64.0	188.213.79.255	4,096
//188.213.96.0	188.213.127.255	8,192
//188.213.144.0	188.213.159.255	4,096
//188.213.176.0	188.213.199.255	6,144
//188.213.208.0	188.213.211.255	1,024
//188.214.4.0	188.214.7.255	1,024
//188.214.84.0	188.214.87.255	1,024
//188.214.96.0	188.214.99.255	1,024
//188.214.120.0	188.214.121.255	512
//188.214.160.0	188.214.191.255	8,192
//188.214.216.0	188.214.223.255	2,048
//188.214.232.0	188.214.239.255	2,048
//188.215.24.0	188.215.27.255	1,024
//188.215.88.0	188.215.91.255	1,024
//188.215.128.0	188.215.143.255	4,096
//188.215.160.0	188.215.223.255	16,384
//188.215.240.0	188.215.243.255	1,024
//188.229.0.0	188.229.127.255	32,768
//188.240.196.0	188.240.196.255	256
//188.240.212.0	188.240.212.255	256
//188.240.248.0	188.240.255.255	2,048
//188.245.0.0	188.245.255.255	65,536
//188.253.2.0	188.253.3.255	512
//188.253.24.0	188.253.127.255	26,624
//192.15.0.0	192.15.255.255	65,536
//192.167.140.66	192.167.140.66	1
//193.0.156.0	193.0.156.255	256
//193.3.31.0	193.3.31.255	256
//193.3.231.0	193.3.231.255	256
//193.3.255.0	193.3.255.255	256
//193.8.139.0	193.8.139.255	256
//193.19.144.0	193.19.145.255	512
//193.28.181.0	193.28.181.255	256
//193.29.17.0	193.29.18.255	512
//193.29.24.0	193.29.24.255	256
//193.29.26.0	193.29.26.255	256
//193.32.80.0	193.32.81.255	512
//193.34.244.0	193.34.247.255	1,024
//193.35.62.0	193.35.62.255	256
//193.56.59.0	193.56.59.255	256
//193.56.61.0	193.56.61.255	256
//193.56.107.0	193.56.107.255	256
//193.56.118.0	193.56.118.255	256
//193.104.22.0	193.104.22.255	256
//193.104.212.0	193.104.212.255	256
//193.105.2.0	193.105.2.255	256
//193.105.6.0	193.105.6.255	256
//193.108.242.0	193.108.243.255	512
//193.111.234.0	193.111.235.255	512
//193.134.100.0	193.134.100.255	256
//193.141.64.0	193.141.65.255	512
//193.141.126.0	193.141.127.255	512
//193.142.30.0	193.142.30.255	256
//193.142.232.0	193.142.233.255	512
//193.142.254.0	193.142.255.255	512
//193.148.64.0	193.148.67.255	1,024
//193.151.128.0	193.151.159.255	8,192
//193.176.240.0	193.176.243.255	1,024
//193.178.200.0	193.178.203.255	1,024
//193.189.122.0	193.189.123.255	512
//193.200.148.0	193.200.148.255	256
//193.201.192.0	193.201.195.255	1,024
//193.222.51.0	193.222.51.255	256
//193.239.196.0	193.239.197.255	512
//193.239.236.0	193.239.237.255	512
//193.242.194.0	193.242.195.255	512
//193.242.208.0	193.242.209.255	512
//193.246.160.0	193.246.161.255	512
//193.246.164.0	193.246.165.255	512
//193.246.174.0	193.246.175.255	512
//193.246.200.0	193.246.201.255	512
//194.5.40.0	194.5.43.255	1,024
//194.5.175.0	194.5.179.255	1,280
//194.5.188.0	194.5.188.255	256
//194.5.195.0	194.5.195.255	256
//194.5.205.0	194.5.205.255	256
//194.9.56.0	194.9.57.255	512
//194.9.80.0	194.9.81.255	512
//194.15.96.0	194.15.99.255	1,024
//194.26.2.0	194.26.3.255	512
//194.26.20.0	194.26.21.255	512
//194.26.72.0	194.26.75.255	1,024
//194.33.104.0	194.33.107.255	1,024
//194.33.122.0	194.33.127.255	1,536
//194.34.163.0	194.34.163.255	256
//194.36.174.0	194.36.174.255	256
//194.39.36.0	194.39.39.255	1,024
//194.41.48.0	194.41.51.255	1,024
//194.50.204.0	194.50.204.255	256
//194.50.209.0	194.50.209.255	256
//194.50.216.0	194.50.216.255	256
//194.50.218.0	194.50.218.255	256
//194.53.118.0	194.53.119.255	512
//194.53.122.0	194.53.123.255	512
//194.59.170.0	194.59.171.255	512
//194.59.214.0	194.59.215.255	512
//194.60.208.0	194.60.211.255	1,024
//194.60.228.0	194.60.231.255	1,024
//194.73.51.160	194.73.51.175	16
//194.87.23.0	194.87.23.255	256
//194.143.140.0	194.143.141.255	512
//194.146.148.0	194.146.151.255	1,024
//194.146.239.0	194.146.239.255	256
//194.147.164.0	194.147.167.255	1,024
//194.150.68.0	194.150.71.255	1,024
//194.156.140.0	194.156.143.255	1,024
//194.225.0.0	194.225.255.255	65,536
//195.8.102.0	195.8.102.255	256
//195.8.110.0	195.8.110.255	256
//195.8.112.0	195.8.112.255	256
//195.8.114.0	195.8.114.255	256
//195.20.136.0	195.20.136.255	256
//195.27.14.0	195.27.14.7	8
//195.28.10.0	195.28.11.255	512
//195.28.168.0	195.28.169.255	512
//195.88.188.0	195.88.189.255	512
//195.110.38.0	195.110.39.255	512
//195.114.4.0	195.114.5.255	512
//195.114.8.0	195.114.9.255	512
//195.146.32.0	195.146.63.255	8,192
//195.170.163.0	195.170.163.255	256
//195.181.0.0	195.181.127.255	32,768
//195.191.22.0	195.191.23.255	512
//195.191.44.0	195.191.45.255	512
//195.191.74.0	195.191.75.255	512
//195.211.44.0	195.211.47.255	1,024
//195.219.71.0	195.219.71.255	256
//195.226.223.0	195.226.223.255	256
//195.230.97.0	195.230.97.255	256
//195.230.105.0	195.230.105.255	256
//195.230.107.0	195.230.107.255	256
//195.230.124.0	195.230.124.255	256
//195.234.191.0	195.234.191.255	256
//195.238.231.0	195.238.231.255	256
//195.238.240.0	195.238.240.255	256
//195.238.247.0	195.238.247.255	256
//195.245.70.0	195.245.71.255	512
//196.3.91.0	196.3.91.255	256
//198.46.135.24	198.46.135.31	8
//204.18.0.0	204.18.255.255	65,536
//204.245.22.24	204.245.22.27	4
//204.245.22.29	204.245.22.31	3
//209.28.123.0	209.28.123.63	64
//210.5.196.64	210.5.196.127	64
//210.5.197.64	210.5.197.127	64
//210.5.198.32	210.5.198.39	8
//210.5.198.64	210.5.198.79	16
//210.5.198.96	210.5.198.223	128
//210.5.204.0	210.5.204.127	128
//210.5.205.0	210.5.205.63	64
//210.5.208.0	210.5.208.63	64
//210.5.208.128	210.5.209.127	256
//210.5.214.192	210.5.214.255	64
//210.5.218.64	210.5.218.255	192
//210.5.232.0	210.5.232.127	128
//210.5.233.0	210.5.233.191	192
//212.1.192.0	212.1.199.255	2,048
//212.16.64.0	212.16.95.255	8,192
//212.33.192.0	212.33.223.255	8,192
//212.80.0.0	212.80.31.255	8,192
//212.86.64.0	212.86.95.255	8,192
//212.115.124.0	212.115.127.255	1,024
//212.120.146.104	212.120.146.111	8
//212.120.146.128	212.120.146.135	8
//212.120.192.0	212.120.223.255	8,192
//212.151.182.155	212.151.182.157	3
//212.151.186.154	212.151.186.156	3
//213.108.240.0	213.108.243.255	1,024
//213.109.240.0	213.109.255.255	4,096
//213.176.0.0	213.176.19.255	5,120
//213.176.24.0	213.176.31.255	2,048
//213.176.76.0	213.176.87.255	3,072
//213.176.120.0	213.176.127.255	2,048
//213.195.0.0	213.195.63.255	16,384
//213.207.192.0	213.207.255.255	16,384
//213.217.32.0	213.217.63.255	8,192
//213.232.124.0	213.232.127.255	1,024
//213.233.160.0	213.233.191.255	8,192
//217.11.16.0	217.11.31.255	4,096
//217.24.144.0	217.24.159.255	4,096
//217.25.48.0	217.25.63.255	4,096
//217.60.0.0	217.60.255.255	65,536
//217.66.192.0	217.66.223.255	8,192
//217.77.112.0	217.77.127.255	4,096
//217.144.104.0	217.144.107.255	1,024
//217.146.208.0	217.146.223.255	4,096
//217.161.16.0	217.161.16.255	256
//217.170.240.0	217.170.255.255	4,096
//217.171.145.0	217.171.145.255	256
//217.171.148.0	217.171.151.255	1,024
//217.171.191.220	217.171.191.223	4
//217.172.98.0	217.172.99.255	512
//217.172.102.0	217.172.118.255	4,352
//217.172.120.0	217.172.127.255	2,048
//217.174.16.0	217.174.31.255	4,096
//217.218.0.0	217.219.204.255	118,016
//217.219.205.64	217.219.255.255	12,992

